---
#This is popup help messages for the Admin Panel -> Manage -> API Keys
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
api_key:
  title: Kunci API
  content: >
    Kunci API digunakan untuk mengotentikasi klien mengirimkan tiket baru melalui aplikasi Programming Interface (API). Kunci API digunakan sebagai password. Sejak kunci API dapat dikirim tidak terenkripsi, mereka yang terhubung ke alamat IP masing-masing klien.
  links:
    - 
      title: Dokumentasi API osTicket
      href: https://github.com/osTicket/osTicket-1.8/blob/develop/setup/doc/api.md
ip_addr:
  title: Alamat IP
  content: >
    Alamat IP jaringan klien. Setiap alamat IP unik klien akan memerlukan kunci API terpisah
